## libipc-run3-perl 0.044

=== debian/changelog ===
libipc-run3-perl (0.044-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders.
  * debian/control: Drop versioned Build-Depends on perl and add
    unversioned Build-Depends-Indep on perl (perl version required
    already satisfied in stable and oldstable is gone).
  * Convert to '3.0 (quilt)' source package format.
  * Refresh debian/copyright to revision 135 of DEP5 format-
    specification for machine-readable copyright file. Add verbatim text
    of BSD license from `http://www.opensource.org/licenses/bsd-license.php` 
    as this is referenced in LICENSE file.
  * Bump Standards-Version to 3.9.1.
  * Add fix-spelling-error-in-manpage.patch to fix small spelling error
    of IPC::Run3 manpage.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 24 Aug 2010 13:17:58 +0200

libipc-run3-perl (0.042-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * control: set Priority: to optional (from extra)
    several optional packages depend on this one and there is no file conflict
    with other packages so no need for extra
  * control: sort dependency lists
  * rules: use tiny dh7 rules
  * Standards-Version: 3.8.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 12 May 2009 16:19:12 +0300

libipc-run3-perl (0.042-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/09/msg00111.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Piotr Roszatycki
    <dexter@debian.org>); Put myself in Uploaders
  * debian/watch: use dist-based URL.
  * convert to debhelper v7

  * New upstream release
  * sync short descryption with new synopsys
  * add libtest-pod-perl and libtest-pod-coverage-perl to B-D-I enabling
    additional tests
  * nearly rewrite debian/copyright; add pointer to upstream sources
  * Standards-Version 3.8.0

 -- Damyan Ivanov <dmn@debian.org>  Wed, 17 Sep 2008 23:49:45 +0300

libipc-run3-perl (0.036-1) unstable; urgency=low

  * New upstream release. Closes: #386330.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 13 Nov 2006 12:12:39 +0100

libipc-run3-perl (0.030-1) unstable; urgency=low

  * New upstream release. Closes: #318205.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 23 Sep 2005 14:44:45 +0200

libipc-run3-perl (0.01-1) unstable; urgency=low

  * Initial Debian version. Closes: #278380.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 26 Oct 2004 15:50:46 +0200
