=== debian/control ===
Source: libipc-run3-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/IPC-Run3/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libipc-run3-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libipc-run3-perl/

Package: libipc-run3-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: run a subprocess with input/ouput redirection
 IPC::Run3 allows you to run a subprocess and redirect stdin, stdout,
 and/or stderr to files and perl data structures.  It aims to satisfy 99%
 of the need for using system()/qx``/open3() with a simple, extremely
 Perlish API and none of the bloat and rarely used features of IPC::Run.
