## libipc-run3-perl 0.045

=== debian/changelog ===
libipc-run3-perl (0.045-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.045
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Drop fix-spelling-error-in-manpage.patch patch.
    Patch is applied upstream.
  * Bump Standards-Version to 3.9.2
  * Update debian/copyright file.
    Update copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Dec 2011 22:23:47 +0100
