=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/IPC-Run3/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libipc-run3-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libipc-run3-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libipc-run3-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libipc-run3-perl.git
 
 Package: libipc-run3-perl
 Architecture: all
