## libipc-run3-perl 0.046

=== debian/changelog ===
libipc-run3-perl (0.046-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.046
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
  * Update Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Jun 2013 18:50:06 +0200
