=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libipc-run3-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/IPC-Run3/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libipc-run3-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/IPC-Run3/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libipc-run3-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libipc-run3-perl.git
 
 Package: libipc-run3-perl
