=== debian/watch ===
version=3
https://metacpan.org/release/IPC-Run3/   .*/IPC-Run3-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
