## libipc-run3-perl 0.048

=== debian/changelog ===
libipc-run3-perl (0.048-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Fix typo in short description: ouput -> output.
    Thanks to Vincent Lefevre (Closes: #920969)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

  [ Michael R. Crusoe ]
  * Standards-Version: 4.5.0 (routine-update)

  [ gregor herrmann ]
  * Set Rules-Requires-Root: no.
  * debian/watch: use uscan version 4.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 10 Feb 2020 11:34:36 +0100

libipc-run3-perl (0.048-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.048
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5
  * Drop libtest-pod-perl from Build-Depends-Indep
  * Drop libtest-pod-coverage-perl from Build-Depends-Indep

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Mar 2014 22:16:59 +0100
