=== debian/control ===
Source: libipc-run3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-run3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-run3-perl.git
Homepage: https://metacpan.org/release/IPC-Run3
Rules-Requires-Root: no

Package: libipc-run3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: run a subprocess with input/output redirection
 IPC::Run3 allows you to run a subprocess and redirect stdin, stdout,
 and/or stderr to files and perl data structures.  It aims to satisfy 99%
 of the need for using system()/qx``/open3() with a simple, extremely
 Perlish API and none of the bloat and rarely used features of IPC::Run.
