=== debian/watch ===
version=4
https://metacpan.org/release/IPC-Run3   .*/IPC-Run3-v?@ANY_VERSION@@ARCHIVE_EXT@$
