## libipc-run3-perl 0.049

=== debian/changelog ===
libipc-run3-perl (0.049-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.049.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 03:57:34 +0100

libipc-run3-perl (0.048-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libipc-run3-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:05:45 +0000
