=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-run3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-run3-perl.git
 Homepage: https://metacpan.org/release/IPC-Run3
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: run a subprocess with input/output redirection
  IPC::Run3 allows you to run a subprocess and redirect stdin, stdout,
  and/or stderr to files and perl data structures.  It aims to satisfy 99%
